

/*#595900 = Bannergrün*/

 * 	{		margin:0px;
 			padding:0px;
			}/*STERN bedeutet ALLES ... Browserreset um die Webseite in allen Browsern gleich aussehen zu lassen*/

body {		font-size:100%;
			font-family:Verdana, Georgia, sans-serif;
			color:#333;/*dunkelgrau*/
			background-color:#A1A49C}



h1, h3	{	font-family:Verdana, Georgia, sans-serif;
				margin:15px 15px 10px 10px;
			}/*margin gibt äußeren abstand an*//*padding gibt inneren abstand in der box an*//*für margin gibt es 4 befehle: oben, links, unten, rechts = 15px 15px 20px 20px oder nur oben/unten & links/rechs*/
			
h2			{	font-family:Verdana, Georgia, sans-serif;
				margin:15px 15px 10px 20px; /*oben rechts unten links*/
			}
			
h4			{	font-family:Verdana, Georgia, sans-serif;
				margin:15px 15px 10px 10px;
			}

p 		{	font-size:0.9em;
			}
h1		{	font-size:1.4em;
			color:#595959;}
h2		{	font-size:1.2em;
			color:#595959;}
h3		{	font-size:1.1em;
			color:#595959;}
h4		{ 	font-size:1em;
			color:#595959;}
			
			
#wrapper {	background-image:url(Bilder/cvtest.jpg);
			min-height:100%;/*min-height = mindestens höhe, falls doch mehr text, zeige es trotzdem an. max-height gibts auch :-)*/
			width:940px;
			margin:auto;/*zentriert automatisch immer auf mitte*/
			margin-top:20px;
			overflow: hidden;			
			}/*border damit wir box1 sehen: width style color*/
			/*box1 (wrapper-box) definiert die ganze Seite ... zb könnte man auf die bg farbe und die mindesthöhe verzichten*/

div#wrapper { border-radius: 10px; 
			}

			
#banner {	height:60px;/*min-height = mindestens höhe, falls doch mehr text, zeige es trotzdem an. max-height gibts auch :-)*/
			width:940px;
			margin:auto;
			}
#banner h1 { font-size:1.6em;
			color:#595959;
			font-family:Georgia, Verdana, sans-serif;
			 margin:30px 0px 0px 25px;} /*oben rechts unten links*/
			
#banner h2	{ font-size:1.3em;
			color:#939590;
			font-family:Georgia, Verdana, sans-serif;
			margin:5px 0px 0px 25px;}
			
div#banner { border-radius: 10px; 
			}

/*#space {	background-color:#EFE8F0; hellrosa
			height:10px;
			width:30px;
			margin:auto;
			}*/

#navigation { background-color:#F1F8F2;
			height:280px;
			width:165px;
			float:left; /*definiert die box links _ ausrechnen ob sich beide boxen in box1 ausgehen! für den Befehl float benötigt man immer eine Breitenangabe*/
			padding:10px; /*definiert text in der spalte1*/
			margin-top:15px;
			margin-left:12.5px;
			margin-right:7.5px;
			margin-bottom:15px;
			
			text-align:left;
			/*font-weight:bold;*/
			font-family:Verdana; 
			font-size:0.85em;
			 }

#navigation #aktiv a {background-color:#E8E0DD;
			min-height:10px;
			width:150px;
			border-radius:10px;
			float:left; /*definiert die box links _ ausrechnen ob sich beide boxen in box1 ausgehen! für den Befehl float benötigt man immer eine Breitenangabe*/
			padding-top:0px; /*definiert text in der spalte1*/
			padding-right:0px;
			padding-bottom:0px;
			padding-left:10px;
			margin: 0px; 
			font-style: italic;
			text-decoration:underline;}
			
 
			   


div#navigation { border-radius:10px;
			   }
			

#navigation li {	list-style-type:none; /*Navigation untereinander*/
                    display:block; /*display:inline;*/ /*Navigation wird nebeneinander angezeigt*/
			}
			
#navigation a	{	text-decoration:none;
					color:#595959;
					line-height:35px; /*damit Links mittig der navibox sind*/
					margin: 10px;} /*oben-rechts-unten-links*/
				

#navigation a:link		{ color:#595959; text-decoration:none;}
#navigation a:hover		{ color:#333; text-decoration:underline; font-style: italic;}
#navigation a:focus		{ color:#595959; text-decoration:underline;}
#navigation a:active	{ color:#333; text-decoration:underline; font-style: italic;}





#content {	/*background-image:url(Bilder/cvtest.jpg);*/
			min-height:80%;/*min-height = mindestens höhe, falls doch mehr text, zeige es trotzdem an. max-height gibts auch :-)*/
			width:1000px;
			margin:auto;
			/*margin:auto;/*zentriert automatisch immer auf mitte*/
			margin-top:20px;
			overflow:hidden;
			}

div#content { border-radius: 10px;
			  border-top-left-radius: 10px;
			  border-top-right-radius: 10px;
			  border-bottom-right-radius: 0px;
			  border-bottom-left-radius: 0px; }
			
#footer {	height: 50px;
			width: 940px;
			clear: both;}/*befehl clear stoppt floaten, damit sich box nicht untereindander schiebt. box5 ist der footer*/
			
#footer p {	line-height: 50px;
			text-align: center;
			font-size: 0.8em;
			padding: 0px;}
			
div#footer	 { border-radius: 10px;
			  border-top-left-radius: 0px;
			  border-top-right-radius: 0px;
			  border-bottom-right-radius: 10px;
			  border-bottom-left-radius: 10px; }
			
#spalte1 {	background-color:#F1F8F2;
			min-height:300px;
			width:714px;
			float:left; /*definiert die box links _ ausrechnen ob sich beide boxen in box1 ausgehen! für den Befehl float benötigt man immer eine Breitenangabe*/
			padding:0px; /*definiert text in der spalte1*/
			margin-top:15px;
			margin-left:7.5px;
			margin-right:15px;
			margin-bottom:15px;}
			
#spalte1 p { margin-top:15px;
			margin-left:10px;
			margin-right:15px;
			margin-bottom:15px;
			font-size:0.85em;
			font-family:Verdana, Georgia, sans-serif;
			color:#595959;}

#spalte1 h3	{	font-size:0.9em;
				font-family:Verdana, Georgia, sans-serif;
				color:#595959; /*#211 211 211 = 
				#D3D3D3*/
				margin:15px 10px 0px 10px;}
				
div#spalte1	 { border-radius:10px;
			   }
			   
#spalte1 a	{	font-size:1em;
				font-family:Verdana, Georgia, sans-serif;
				}
				
#spalte1 a:link		{ color:#595959; text-decoration:underline;}
#spalte1 a:hover		{ color:#333; text-decoration:underline; font-style: italic;}
#spalte1 a:focus		{ color:#595959; text-decoration:underline;} 
#spalte1 a:visited		{ color:#595959; text-decoration:underline;}


#spalte2 {	background-color:#F1F8F2; /*beige*/
			min-height:35px;
			width:400px;
			/*border:1px solid #737373;*/
			float:left;
			margin:0px 0px 0px 15px;
			}
			
#spalte2 a:link		{ color:#595959; text-decoration:underline;}
#spalte2 a:hover		{ color:#333; text-decoration:underline; font-style: italic;}
#spalte2 a:focus		{ color:#595959; text-decoration:underline;}
#spalte2 a:active	{ color:#333; text-decoration:underline; font-style: italic;}

#spalte2 li {	list-style-type:none; /*Navigation untereinander*/
                    display:inline; /*display:inline;*/ /*Navigation wird nebeneinander angezeigt*/
			}

#spalte2 p { font-size:0.85em;
			 margin:10px;}

#spalte2 a	{	font-size: 0.95em;
				font-family:Verdana, Georgia, sans-serif;
				line-height:35px;
				padding:0px 15px 0px 15px; } /*oben-rechts-unten-links*/


#spalte2 #aktuell a {background-color:#E8E0DD;
			min-height:10px;
			width:120px;
			border-radius:10px;
			float:none; /*definiert die box links _ ausrechnen ob sich beide boxen in box1 ausgehen! für den Befehl float benötigt man immer eine Breitenangabe*/
			padding-top:5px; /*definiert text in der spalte1*/
			padding-right:15px;
			padding-bottom:5px;
			padding-left:15px;
			margin: 0px; 
			font-style: italic;
			text-decoration:underline;}
			
div#spalte2	 { border-radius: 10px;
			   }


.links {	float:left;
			margin:5px 20px 0px 20px; /*oben rechts unten links*/
			display:block;}
.rechts {	float:right;
			margin:5px 20px 0px 20px;}

/*definiert onclick Link*/

div#alternativerLink { margin:15px 10px 15px 10px;}				

#alternativerLink a {	font-size:0.9em;
						text-decoration:underline;
						font-weight:bold;
						color:#595959;
						}
					
#alternativerLink a:link		{ color:#595959; text-decoration:underline;}
#alternativerLink a:hover		{ color:#333; text-decoration:underline; font-style: italic;}
#alternativerLink a:focus		{ color:#595959; text-decoration:underline;}
#alternativerLink a:active		{ color:#333; text-decoration:underline; font-style: italic;}


/*definiert onclick Link ... ENDE*/

/*definiert onclick Link*/

div#alternativerLink1 { margin:15px 10px 15px 10px;}				

#alternativerLink1 a {	font-size:0.9em;
						text-decoration:underline;
						font-weight:bold;
						color:#595959;
						}
					
#alternativerLink1 a:link		{ color:#595959; text-decoration:none;}
#alternativerLink1 a:hover		{ color:#333; text-decoration:none; font-style: italic;}
#alternativerLink1 a:focus		{ color:#595959; text-decoration:none;}
#alternativerLink1 a:active		{ color:#333; text-decoration:none; font-style: italic;}


/*definiert onclick Link ... ENDE*/